Subject: MN: MC CCG

From: "Ole Andersen" <palnatoke@g...>
Date: Wed, 9 Jun 1999 01:40:43 +0200

Kevan wrote:

:I've been wrestling with the idea of a purely card-based Crescent for a while, and have a couple of prototypes lying around, but they're not particularly satisfying. You *need*, of course, a lot of Station cards for it to be proper Crescent, which doesn't leave too much room for other types of card. 

The cards could be Station _and_ something else, with the Station being colour-coded (line(s), zone(s)), defining the possible next play.

It also becomes very weird when the game becomes detached from the structure of the Map, particularly if Players have a deck each and choose which Stations they have available - same-Station Actions become near-pointless, possibly even same-Liners, and it's very hard to make the game decently confrontational;

The confrontationality could be helped by varying rarity, and by making choices about which actions to couple with which stations. 

the prototype I attempted was depressingly like Mythos - both Players faff around doing clever things to help them win, then one of them wins. Interaction is fairly minimal and random, and not particularly gripping.

My main gripe about Mythos is the lack of logic. Why do _my_ Byakhees attack _your_ Investigator? X-Files is better at explaining the crossing of interests.

:
:Ole's is the only response I've had to the thing, anyway. If anyone's interested, the Web page (http://members.xoom.com/asabove/crescard.txt) now has a couple of example decks. I'll start an eGroups list for it if anyone's brave enough to say anything else.
:

That could be fun.

Ole

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications